Subject: bug#23623: Patch to improve function options in find-func.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 Aug 2020 17:36:39 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>>> ​Thanks for the feedback.  I'll work on it.
>>
>> That was almost 2 years ago.  What's the current status here?
>
> And that was more than half a month ago.

(I mean half a year ago.)

> Eli had a lot of comments on the patch, mostly stylistic, but also about
> how this change would be somewhat non-backwards compatible.  So while I
> think this sounds like a generally useful change, it seems pretty
> invasive and extensive uncertain gain, so I'm closing this bug report.

That's...  some word soup, but perhaps people understood it anyway.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no